
    * {
        box-sizing: border-box;
        margin: 0;
        padding: 0;
      }
      
      body {
        background : linear-gradient(to bottom right
        , rgb(114, 21, 142),rgb(158, 65, 158)) ;
        color: white;
        font-size: 1rem;
        display: flex;
        justify-content: center;
        align-items: center;
        width: 100vw;
        height: 100vh;
        font-size: 20px;
      }


    #container {
        text-align: center;
        height: 50%;
        width: 30%;
        background: #312724;
        padding: 30px;
        border-radius: 10px;
        box-shadow: 0 0 400px rgb(227, 227, 227); /* Optional: Add a shadow for depth */
      }
  
      h1 {
        text-align: center;
        margin-bottom: 20px;
      }
  
      input[type="number"] {
        width: 100%;
        padding: 10px;
        margin-bottom: 10px;
        box-sizing: border-box;
      }
  
      select {
        width: 100%;
        padding: 10px;
        margin-bottom: 10px;
        box-sizing: border-box;
      }

